← OBPv7.0.0 Get Account Balances by BANK_ID through the VIEW_ID GET /obp/v7.0.0/banks/BANK_ID/views/VIEW_ID/balances OBPv5.1.0-getBankAccountsBalancesThroughView No role required AccountAccount Information Service (AIS)PSD2 Get the Balances for the Account specified by BANK_ID. User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: BANK_ID: gh.29.uk VIEW_ID: owner JSON response body fields (11) account_id 8ca8a7e4-6d02-40e3-a129-0b2bf89de9f0account_routings accounts address amount 10.12balances balancesbank_id gh.29.ukcurrency EURlabel My Accountscheme OBPtype Example success response { "accounts": [ { "bank_id": "gh.29.uk", "account_id": "8ca8a7e4-6d02-40e3-a129-0b2bf89de9f0", "account_routings": [ { "scheme": "accountNumber", "address": "123456" } ], "label": "My Account", "balances": [ { "type": "", "currency": "EUR", "amount": "10" } ] } ] } Possible errors (3) OBP-20001: User not logged in. Authentication is required!OBP-30001: Bank not found. Please specify a valid value for BANK_ID.OBP-50000: Unknown Error.